Entrar

Revocar servicios

DELETE https://{organization}.myguper.com/api/account/services

Revoca uno o más servicios de la cuenta.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Cuerpo de la petición

Content-Type: json

[
    "register"
]

Respuestas

{
    "revoked": ["sender"]
}
Copied to clipboard